@charset "utf-8";
/* CSS Document */
@media screen and (max-width:1430px){
 .short-descrition .wpb_column.vc_column_container.vc_col-sm-12 , body > .vc_row.blog > .vc_column_container.vc_col-sm-12, .blog .container
	{width: 1170px;}

.blog-detail {
    display: inline-block;
    
}
/*.page-id-13 .cta-frontpage .wpb_column.vc_column_container.vc_col-sm-4 {
    max-height: 282px;
}
*/
.short-descrition .vc_col-sm-4 .wpb_text_column .wpb_wrapper {
    min-height: 204px;
}
}
@media screen and (max-width:1360px){
	.royalSlider .container {
    padding: 0 100px;
   
}
}
@media screen and (max-width:1200px){
.container,body > .vc_row > .vc_column_container.vc_col-sm-12, .short-descrition .wpb_column.vc_column_container.vc_col-sm-12 , 
.footer .container, .product-page .container , body > .vc_row.blog > .vc_column_container.vc_col-sm-12, .blog .container , .royalSlider .container{ width:1100px; }
.royalSlider .container{padding:0 138px;}
.footer .container > div, .footer .container > div:first-child{float: left;padding-left:0;width: 275px;}
/*about us*/
/*body > .vc_row > .vc_column_container.vc_col-sm-12 {width: 100%;}*/
body > .vc_row.inner-banner > .vc_col-sm-12 {
    width: 100% !important;
}
.home .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper > .vc_row > .wpb_column.vc_column_container.vc_col-sm-8 {
    padding-right: 15px;
}
.inner-banner > .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper .vc_col-sm-12 {
    padding: 0 80px;
    width: 100%;
}

body {
    background: #f5f5f5;
    }
body.home {
    background: #ffffff ;
}
.pagination {
    float: left;
    text-align: left;
    width: 72%;
}

ul.page-numbers {
    float: left;
    width: 100%;
}
.page-numbers {
    float: left;
    width: auto;
}
.blog-arch .container {
    
    padding: 0;
    width: 100%;
    
}
.single-left {
   
    width: 60%;
}
.related-posts {
    width: 40%;
}
.singleblog-content .container {
    padding: 0;
}
.vc_row.wpb_row.vc_row-fluid.inner-banner{
    background-size: cover !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
    padding: 0 0 40px;
}
.royalSlider .container
{padding: 0;}
.vouchers_cat > a {
    height: 260px;
    line-height: 260px;
    
}
.woocommerce.gift-vouchers ul.products li.product.vouchers_cat {
    min-height: 315px;
    padding-bottom: 10px;
}
.top_navigation a {
    font-size: 15px;
}
/*.page-id-13 .cta-frontpage .wpb_column.vc_column_container.vc_col-sm-4 {
    max-height: 239px;
}*/
}
@media screen and (max-width:1099px){
.container,body > .vc_row > .vc_column_container.vc_col-sm-12,.footer .container , .product-page .container , body > .vc_row.blog > .vc_column_container.vc_col-sm-12, .blog .container , .royalSlider .container , .short-descrition .wpb_column.vc_column_container.vc_col-sm-12{ width:1000px; }
.royalSlider .container {padding: 0 88px;}
.footer .container > div, .footer .container > div:first-child {width: 249px;}
.contact-page .vc_col-sm-8 .wpb_text_column.wpb_content_element , .contact-page .vc_col-sm-8 .wpb_text_column.wpb_content_element.map-box {
    width: 100%;
}
.map-box iframe {
    max-width: 100%;
}
.contact-page .wpb_column.vc_column_container.vc_col-sm-4 > .vc_column-inner > .wpb_wrapper {
    padding: 20px 10px ;
    
}
.short-descrition .wpb_text_column .wpb_wrapper {
    min-height: 170px;
    
}
/*.woocommerce .product-page .woo_right ul.products li.product,*/
.woocommerce .product-page ul.products li.product{
    padding: 18px 46px;
}
}
@media screen and (max-width:1000px){
.container, body > .vc_row > .vc_column_container.vc_col-sm-12,.footer .container , .product-page .container , body > .vc_row.blog > .vc_column_container.vc_col-sm-12, .blog .container , body .testimonials .vc_column_container.vc_col-sm-12, .testimonials-wrapper, .bottom-testi .container , .royalSlider .container , .short-descrition .wpb_column.vc_column_container.vc_col-sm-12{ width:760px; }	
.logo {padding: 10px}
.banner-logoimg > img {max-width: 90%;}
.banner-text {width: 340px; margin: 0;}
.vc_col-sm-12 > .vc_column-inner > .wpb_wrapper > .vc_row > .wpb_column.vc_column_container.vc_col-sm-8 {padding-right:28px;}
.vc_row.short-descrition {margin-bottom: 60px;}
body .testimonials .vc_column_container.vc_col-sm-12 {margin:80px auto 0;}
.wpb_text_column.wpb_content_element {margin-bottom: 16px;}
.testimonials .wpb_wrapper a {margin: 63px 0 0;}
.custom_testimonials{margin: 0 0;  text-align: left; padding: 0;}
.single_testimonial_title::before {
    width: 10px;
}
.single_testimonial {
    float: left;
    padding: 0 0 20px;
    width: 100%;
    min-height: 0;
}
.single_testimonial_con > p {margin-bottom: 16px !important;}
.royalSlider .container {padding: 0 0px;}
.footer .container > div, .footer .container > div:first-child {width: 190px;}

/*menu*/
.menu_click {
    display: block;
    float: right;
    
}
.menu_click button {
background:url("images/menu.png") no-repeat scroll 0 0;border: medium none;
cursor: pointer; height: 18px;margin: 37px 16px 0 0;text-indent: -99999px;vertical-align: middle;width: 25px;}
.top_navigation {width:120px;}
.cart-section {float: left;}
.navigations ul li {float: none;  margin:0;  padding:0;   text-align: left;}
.top_navigation a {
    margin-top: 5px;
    padding: 10px 0 0;
  
}
.navigations ul li a{padding:10px; border-bottom:solid 1px #fff; letter-spacing:normal; font-size:12px;}
.cbp-spmenu {background:#46390e;position: fixed;	overflow: scroll;}
.top_navigation ul{margin: 0 0; padding: 0 0;}
.top_navigation li:first-child,.top_navigation li{width: 100%; margin: 0 0; padding: 0 0 ;}
.top_navigation ul li a,.top_navigation ul li.current-menu-item a {border-bottom: none !important;}
.top_navigation a {
    color: #5f5f5f;
    }
.top_navigation .sub-menu {display: block;position: static; margin: 0;padding: 0; min-width: 0;}

.sub-menu li a {padding-left: 0 !important; color: #000000;}
body {overflow-x: hidden; position:relative; left:0;}
.header .nav {
    display: none;
}
.header.show .nav {
    background: #f5f4f4 ;
    display: block;
    left: 0;
    max-width: 100%;
    position: fixed;
    top: 0;
    width: 100%;
    z-index:9999;
    height: 100%;
     overflow-y: scroll;
}
.top_navigation .menu-menu-container {
    display: inline-block;
    margin: 60px 0;
    text-align: center;
    width: 100%;
}
.menu_click.highlight {
    position: fixed;
    right: 29px;
    top: -1px;
    z-index: 9999;
}

.menu_click.highlight button {
    background: rgba(0, 0, 0, 0) url("images/menu-hover.jpg") no-repeat scroll 0 0;
    height: 35px;
    margin: 30px 0 0;
    width: 33px;
}
.top_navigation::after {
       content: none;
   
   
}
.top_navigation li:first-child{
    display: block;
}
	.royalSlider.new-royalslider-1.rsUni.rs-default-template.rsHor.rsFade {
    height: 700px !important;
}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product , .woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product{
    clear: none;
    margin: 0 3.4% 30px 0 !important;
    min-height: 500px;
    width: 46%;
}
.blog-detail {
  
    margin: 0 1.26% 32px 1.2%;
   
    width: 46.6%;
}
  .single-left img {
    display: block;
    float: none;
    margin: 0 auto;
    width: auto;
}
.blog-arch .container .scroll-top {
    bottom: -300px;
}
.blog-arch .container .textwidget {
    left: 0;
    position: absolute;
    text-align: center;
    top: 50px;
    transform: translate(0, 0);
    -moz-transform: translate(0, 0);
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    padding: 0 15px;
}
.top_navigation a.cart-contents {
      left: 19px;
    
}
.contact-page .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper > .vc_row > .wpb_column.vc_column_container.vc_col-sm-8 ,
 .contact-page .vc_col-sm-12 .vc_col-sm-4 {
    float: left;
}
.cta-frontpage .wpb_wrapper > a {
    width: 50%;
}
/*.woocommerce .product-page .woo_right ul.products li.product*/
.woocommerce .product-page ul.products li.product{
    padding: 35px 40px;
}
.page-id-13 .cta-frontpage .wpb_column.vc_column_container.vc_col-sm-4 {
    max-height: 270px;
    overflow: hidden;
}

.woo_right form.woocommerce-ordering {margin-right: 25px;}


}
@media screen and (max-width:800px){
.banner-logoimg {display: none;}
.banner-text {bottom: 0;left: 0;margin: 0 auto;position: absolute;right: 0;top: 100px;width: 371px;}
.banner-content {bottom: 0;float: left;margin: 106px 0 0;position: absolute;top: -174px;width: 100%;}
.scroll-top {bottom: 0;float: left;position: absolute;text-align: center;top: 355px;width: 100%;}
.royalSlider.new-royalslider-1.rsUni.rs-default-template.rsHor.rsFade {
    height: 540px !important;
}
.inner-banner {
    height: 440px;
     background-size: cover !important;
}
.blog-arch .widget-odd img {
    height: 440px;
  
}
.single-blogimg img , .single-blogimg {
    height: 440px;
   
}
}
@media screen and (max-width:768px) and (min-width:766px){
.woocommerce #content div.product div.images, .woocommerce div.product div.images,
.woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images{float: left;}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary,
.woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary{float: right;}
}

@media screen and (max-width:768px){
.container, body > .vc_row > .vc_column_container.vc_col-sm-12,.footer .container , .product-page .container , body > .vc_row.blog > .vc_column_container.vc_col-sm-12, .blog .container , body .testimonials .vc_column_container.vc_col-sm-12, .testimonials-wrapper, .bottom-testi .container , .short-descrition .wpb_column.vc_column_container.vc_col-sm-12{padding: 0 10px;}
body .vc_row.banner .vc_column_container.vc_col-sm-12 {padding: 0;}
.footer .container > div, .footer .container > div:first-child {width: 185px;}
.coupon .button {
    clear: both;
    display: block !important;
    float: left !important;
    margin: 15px 0 !important;
}
}

@media screen and (max-width:767px){
    .contact-page .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper > .vc_row > .wpb_column.vc_column_container.vc_col-sm-8 {
    width:100%;}
}
@media screen and (max-width:765px){
.container,body > .vc_row > .vc_column_container.vc_col-sm-12,.footer .container ,  .product-page .container , body > .vc_row.blog > .vc_column_container.vc_col-sm-12, .blog .container , body .testimonials .vc_column_container.vc_col-sm-12, .testimonials-wrapper, .bottom-testi .container , .royalSlider .container{ width:620px; padding: 0;}	
.short-descrition .wpb_column.vc_column_container.vc_col-sm-12 {width: 442px;}
.home .vc_row.short-descrition {margin-bottom:30px;}
.vc_col-sm-12 > .vc_column-inner > .wpb_wrapper > .vc_row > .wpb_column.vc_column_container.vc_col-sm-8 {margin: 10px 0 37px;}
.footer {margin: 55px 0 0;}
.footer .container > div, .footer .container > div:first-child {width: 100%; margin-top: 30px;}
.footer .container > div:first-child {margin-top: 0;}
.social, .footer .container > div > .textwidget, .footer .container > div.last-contc {padding: 0;}
.treatment-pages .vc_col-sm-4 {
    margin: 20px 0 0;
    min-height: 0;
    position: relative;
    
}
.backto-treatment {
    float: left;
    line-height: 20px;
}
.woo_left, .woo_left.vc_col-sm-4{
    width: 100%;
}
.woo_right, .woo_right.vc_col-sm-8 {
   
    padding: 0 ;
    width: 100%;
}
.view-blog {
    padding: 21px 0;
   
}
.vc_col-sm-12 > .vc_column-inner > .wpb_wrapper > .vc_row > .wpb_column.vc_column_container.vc_col-sm-8 {
    padding: 0 15px;
}
ul.products {
    display: flex;
    flex-wrap: wrap;
}
.woo_right .view-all {
    float: left;
    margin: 0 0 25px;
}

.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 100%;
}
.comment-form input.submit {
    margin-left: 0 !important;
   
}
.woocommerce div.product div.images img {
    width: auto;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 100%;
}
.single-left , .related-posts{
      width: 100%;
      padding: 0;
}
.related-posts .blog-detail img {
    width: 100%;
}
.related-posts .blog-image {
    height: 300px;
  }

.single_testimonial {
    text-align: center;
}
.single_testimonial_title::before {
    margin: 0 auto;
    right: 0;
}
.short-descrition .vc_col-sm-4 .wpb_text_column .wpb_wrapper {
    bottom: auto;
    left: 50%;
    min-height: 0;
    top: 55%;
     transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    width: auto;
}
.woo_left  ul
{
    display: none;
}
.woo_left  ul.show1
{display: block;}
.woo_left h3 {
    background: #ffffff url("images/bottom-arrow.png") no-repeat scroll 93% center;
    border: 1px solid #e7e2db;
    cursor: pointer;
    display: inline-block;
    height: auto;
    line-height: 36px;
    padding: 5px 20px;
    width: 100%;
}
.blog-pagination {
    display: block;
}
.cta-frontpage .wpb_wrapper > a {
    width: 100%;
}

.show-all {float: left;}
.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals{width:100%;}
.cart-content {margin: 30px 0 0;  width: 100%;}
.woocommerce .product-page .woo_right ul.products li.product,
.woocommerce .product-page ul.products li.product{
    padding: 12px 30px;
}
.page-id-13 .cta-frontpage .wpb_column.vc_column_container.vc_col-sm-4 {
    max-height: none;
}

.home .banner-content h3 {
    font-size: 21px;
    line-height: 28px;
}
.home .banner-text {
    top: 0;

}
.rt-text p {
    width: 56%;
}

body.woocommerce .product-page div.product div.images {height: auto;}
body.woocommerce .product-page div.product div.images img {left: 0; position: relative;
    top: 0; transform: translate(0, 0); -moz-transform: translate(0, 0); 
    -webkit-transform: translate(0, 0);   -ms-transform: translate(0,0);}
.woocommerce .product-page .woo_right ul.products li.product .product-desc { padding: 0;}
.woocommerce .woo_right ul.products li.product > a.button, .woo_right ul.products li.product > a.more-detail { margin-left: 0;margin-right: 0;}


}

@media screen and (max-width:630px){ 
.container,body > .vc_row > .vc_column_container.vc_col-sm-12,.footer .container ,  .product-page .container , body > .vc_row.blog > .vc_column_container.vc_col-sm-12, .blog .container , body .testimonials .vc_column_container.vc_col-sm-12, .testimonials-wrapper, .bottom-testi .container , .royalSlider .container , .short-descrition .wpb_column.vc_column_container.vc_col-sm-12 {width: 450px; padding: 0;}
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product , 
.woocommerce-page.columns-3 ul.products li.product,
.woocommerce.columns-3 ul.products li.product {
    margin: 0 2% 30px 0 !important;
    width: 94%;
}
.blog-detail {
    margin: 0 0 32px;
    width: 100%;
}
.blog-image img {
    width: 100%;
}
.view-blog {
    padding: 21px 0;
    text-align: left;
    width: 100%;
}
.woocommerce table.shop_table td {
    padding: 6px 2px;
}

.woocommerce .quantity .qty {
    padding: 8px 0;
    text-align: center;
    width: 50px;
}
.woocommerce .quantity .qty {
    padding: 8px 0;
    text-align: center;
    width: 50px;
}
.woocommerce table.shop_table td.product-name {
    width: 60px !important;
}

.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
    float: left;
    overflow: visible;
    width: 100%;
}
.woocommerce div.product div.images img {
    width: 100%;
}
.short-descrition .wpb_column.vc_column_container.vc_col-sm-12 
{width: 100%;}
.gift-vouchers .vouchers_cat > a {
    height: 315px;
    line-height: 315px;
}
.woocommerce .product-page .woo_right ul.products li.product,
.woocommerce .product-page ul.products li.product{
    padding: 35px;
}
.woocommerce .product-page ul.products li.product a img {
    max-height: none;
    width: 100%;
}

.home .banner-content h3 {
    font-size: 15px;
    line-height: 22px;
}
.woo_right .pagination { width: 100%;}
}


@media screen and (max-width:460px){ 
.container,body > .vc_row > .vc_column_container.vc_col-sm-12,.footer .container, .banner-text  ,  .product-page .container , body > .vc_row.blog > .vc_column_container.vc_col-sm-12, .blog .container , body .testimonials .vc_column_container.vc_col-sm-12, .testimonials-wrapper, .bottom-testi .container , .royalSlider .container { width:320px; padding: 0;} 
.banner-content h3 br {display: none;}
.banner-content h3 {font-size: 25px;}
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product ,
.woocommerce-page.columns-3 ul.products li.product, .woocommerce.columns-3 ul.products li.product{
    margin: 0 0 30px 0 !important;
    width: 100%;

}
.inner-banner > .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper .vc_col-sm-12 {
    padding: 0 25px;
    width: 100%;
}

.short-descrition .vc_col-sm-12 > .vc_column-inner > .wpb_wrapper > .vc_row.wpb_row.vc_inner.vc_row-fluid {
    margin: 0;
}
.w_logo {
    clear: both;
    float: left;
    margin: 13px 0 0 0;
    text-align: left;
    width: 100%;
}
.short-descrition .wpb_column.vc_column_container.vc_col-sm-12 {
    width: 100% !important;
    padding: 0;
}
.top_navigation {
    width: 100px;
}

.woocommerce ul.products li.product.vouchers_cat, .woocommerce-page ul.products li.product.vouchers_cat {
    margin: 0 !important;
    min-height: 0px;
  
}
.vouchers_cat > a {
    display: block;
    height: auto;
    line-height: 290px;
    margin: 0 0 10px;

}
.woocommerce ul.products li.product a img {
    width: 100%;
}

.woocommerce.gift-vouchers ul.products li.product.vouchers_cat {
    margin: 0 0 30px !important;
}
.woocommerce .product-page .woo_right ul.products li.product,
.woocommerce .product-page ul.products li.product{
    padding: 30px;
}

.blog-arch .textwidget > div {
    font-size: 16px;
    line-height: 22px;
    min-height: 236px;
}
.page-numbers > li .page-numbers, .search .pagination .page-numbers, .page-numbers > li .page-numbers{padding: 8px 7px;}

}

@media screen and (max-width:320px){  
.container,body > .vc_row > .vc_column_container.vc_col-sm-12,.footer .container, .banner-text ,  .product-page .container , body > .vc_row.blog > .vc_column_container.vc_col-sm-12, .blog .container , body .testimonials .vc_column_container.vc_col-sm-12, .testimonials-wrapper, .bottom-testi .container , .royalSlider .container{ width:300px; padding: 0 ;} 
.logo {padding: 10px 0;}
}

